<?php

namespace KupShop\UserOauthBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class LanguagesSettingsOauthTab extends WindowTab
{
    protected $title = 'settingsOauth';

    protected $template = 'languagesSettingsOauth.tpl';

    public static function getTypes()
    {
        return [
            'languagesSettings' => 1,
        ];
    }
}
